Entry type: Product note, Entry ID: 23430009, Entry date: 06/16/2006
(0)
Rate

Supply of LOGO! Soft Comfort V4.0 to Be Discontinued

  • Entry
  • Associated product(s)

LOGO! ..0BA5 and LOGO! Soft Comfort V5.0 have been available since April 2005. LOGO! ..0BA5 is 100% compatible with LOGO! ..0BA4. As was the case with previous LOGO! Soft Comfort versions, V5.0 can be used to program all previously purchased LOGO! generations (..0BA0 bis ..0BA5). LOGO! Soft Comfort V4.0, which was designed to program generations up to LOGO! ..0BA4, will thus cease to be available. If you order LOGO! Soft Comfort V4.0 (full version or upgrade) you will automatically receive LOGO! Soft Comfort V5.0 (full version or upgrade).  

The upgrades from LOGO! Soft Comfort V1.0 and higher to LOGO! Soft Comfort V5.0 are still available free of charge on the LOGO! Internet pages ( http:\\www.siemens.com/logo).

 The following LOGO! Soft Comfort items are no longer available:

Designation

Order No.

LOGO! Soft Comfort V4.0, full version, single license

6ED1058-0BA00-0YA0

LOGO! Soft Comfort upgrade V4.0, Upgrade from V1.0 and higher to V4.0

6ED1058-0CA00-0YE0

The following software versions are available for succession:

Designation

Order No.

LOGO! Soft Comfort V5.0, full version, single license

6ED1058-0BA01-0YA0

LOGO! Soft Comfort upgrade V5.0, Upgrade from V1.0 and higher to V5.0

6ED1058-0CA01-0YE0



Compatibility

The LOGO! Basic/Pure basic units can be replaced 1:1. The previous expansion modules can be used with LOGO! ..0BA5 without any restrictions. The LOGO! Soft Comfort software V5.0 or higher is required for configuration.

For more information on LOGO! please see: http:\\www.siemens.com/logo